{
	"pages": [
		{
			"path": "pages/index/index",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "中德智慧教育 全球儿童思维教育专家 全球优质教育内容输出平台",
				"onReachBottomDistance": 50
			}
		},
		{
			"path": "pages/course/index",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "四大课程",
				"onReachBottomDistance": 50
			}
		},
		{
			"path": "pages/omo/index",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "OMO",
				"onReachBottomDistance": 50
			}
		},
		{
			"path": "pages/omo/detail",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "OMO",
				"onReachBottomDistance": 50
			}
		},
		{
			"path": "pages/about/index",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "全面了解中德智慧",
				"onReachBottomDistance": 50
			}
		},
		{
			"path": "pages/contact/index",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "联系我们",
				"onReachBottomDistance": 50
			}
		},
		{
			"path": "pages/test/index",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "测试页面",
				"onReachBottomDistance": 50,
				"navigationStyle": "custom"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"app-plus": { "titileNView": false },
		"navigationStyle": "custom"
	}
}
